Vala 0.9.1

I have upgraded the Vala/Genie compiler to version 0.9.1. This is for Wary and Quirky.

Vala home:

Posted on 13 Jun 2010, 17:29


Posted on 14 Jun 2010, 2:32 by technosaurus
vala plugins broken in 0.9.1
one of the "upgrades" in 0.9.1 breaks compiling of all of the plugin examples as well as valide plugins. I have provided a patched version that allows the old method of adding plugins in the vala/genie thread

I have also added a little example for a multicall binary and a tray app template based on Nic's status icon example.